.footer {
    width: 100%;
    height: auto;
    padding: 1.25rem;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    background-color: var(--azul);
    color: var(--blanco-50);
    border-radius: 24px 24px 0 0;
}

.footer .contenedor-informacion-footer {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 2rem;
}

.contenedor-informacion-footer .logo {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 10rem;
    height: auto;
}

.contenedor-informacion-footer .logo img {
    width: 100%;
    object-fit: contain;
}

.contenedor-informacion-footer .contenedor-media {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 5rem;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.contenedor-media .contenedor-informacion {
    display: flex;
    flex-direction: column;
    gap: .5rem;
}

.contenedor-informacion ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: .3rem;
}

.contenedor-informacion ul li a,
.contenedor-informacion ul li span{
    color: var(--blanco-50);
}

.contenedor-informacion ul.contacto li {
    display: flex;
    flex-direction: row;
    gap: .3rem;
    align-items: center;
}

.contenedor-informacion ul.redes-sociales {
    display: flex;
    flex-direction: row;
    gap: .5rem;
    align-items: center;
    justify-content: center;

}



@media (max-width:960px) {
    
    .footer{
        text-align: center;
    }
    .contenedor-informacion-footer .contenedor-media {
        flex-direction: column;
        align-items: center;
        gap: 50px;
        text-align: center;
    }
}
